:root {
  --white: #f9f9f9;
  --primary: #3a4443;
  --neutral-1: #121212;
  --neutral-4: #bec6bd;
  --neutral-5: #e5e5e5;
  --neutral-2: #424f40;
  --tertiary: #8cbce8;
  --neutral-3: #7f8e7d;
  --secondary: gainsboro;
}

body {
  background-color: var(--white);
  color: #3a3a3a;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 3em;
  font-weight: 600;
  line-height: 1.1;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2.4em;
  font-weight: 600;
  line-height: 1.1;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2em;
  font-weight: 600;
  line-height: 1.1;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.6em;
  font-weight: 500;
  line-height: 1.1;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.4em;
  font-weight: 500;
  line-height: 1.1;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.1;
}

p {
  margin-bottom: 10px;
  font-size: 1em;
}

a {
  color: var(--primary);
  text-decoration: underline;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.custom {
  background-image: linear-gradient(#121212b3, #121212b3), url('../images/helsinki-auringonlasku-kaupunki.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  min-height: 80vh;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.container.tight {
  max-width: 800px;
}

.bg-white {
  background-color: var(--white);
}

.bg-neutral-1 {
  background-color: var(--neutral-1);
}

.text-white {
  color: var(--white);
}

.text-neutral-1 {
  color: var(--neutral-1);
}

.text-neutral-4 {
  color: var(--neutral-4);
}

.text-neutral-5 {
  color: var(--neutral-5);
}

.text-small-caps {
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 700;
}

.text-section-title {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Cardo, sans-serif;
  font-size: 2em;
  font-weight: 500;
  line-height: 1.1;
}

.text-section-subtitle {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 1.15em;
  line-height: 1.6;
}

.text-section-subtitle.text-white.opacity-75 {
  opacity: .75;
}

.section-title {
  width: 50%;
  max-width: 500px;
  margin-bottom: 40px;
}

.section-title.location-center {
  margin-left: auto;
  margin-right: auto;
}

.section-title.location-center.text-center {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.section-title.text-center {
  text-align: center;
}

.hero-wrap {
  background-image: linear-gradient(#0003, #0003), url('../images/meri-kallio-maisema.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: relative;
}

.hero-content-wrap {
  text-align: center;
  max-width: 530px;
}

.hero-title {
  color: var(--white);
  letter-spacing: .02em;
  font-family: Cardo, sans-serif;
  font-size: 2em;
  font-weight: 500;
}

.hero-subtitle {
  color: var(--white);
  margin-top: 20px;
  font-size: 1.2em;
}

.section-marker {
  background-color: var(--neutral-1);
  border-radius: 4px;
  width: 42px;
  height: 2px;
  margin-bottom: 20px;
}

.section-marker.bg-white {
  background-color: var(--white);
}

.text-center {
  text-align: center;
}

.contact-link-wrap {
  color: var(--neutral-1);
  letter-spacing: .02em;
  text-transform: uppercase;
  margin: 8px;
  padding: 8px;
  font-weight: 500;
  text-decoration: none;
  transition: opacity .2s;
}

.contact-link-wrap:hover {
  opacity: .6;
}

.animated-arrow-wrap {
  border: 2px solid #fff6f8;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  margin-bottom: 40px;
  display: flex;
  position: absolute;
  bottom: 0;
  overflow: hidden;
}

.animated-arrow-icon {
  filter: contrast(200%) invert();
  width: 30px;
}

.work-example-wrap {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 320px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.single-item-form-text-field {
  background-color: #0000;
  border: 0 #000;
  border-radius: 8px;
  margin: 6px 0 6px 6px;
  font-size: 12px;
}

.footer-link {
  opacity: .8;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  transition: opacity .2s;
}

.footer-link:hover {
  opacity: 1;
}

.footer-form {
  background-color: #f9fafb;
  border: 1px solid #e5e7eb;
  border-radius: 8px;
  align-items: center;
  display: flex;
}

.footer-content-wrap {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.form-button {
  letter-spacing: .4px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 11px 20px;
  font-size: 16px;
  font-weight: 500;
  transition: opacity .2s;
}

.form-button:hover {
  opacity: .8;
}

.form-button.small {
  border-radius: 10px;
  padding: 5px 10px;
  font-size: 11px;
}

.form-button.small.single-item-form-button {
  background-color: var(--neutral-1);
  color: #fff;
  margin: 6px;
  font-weight: 400;
}

.footer-logotype-wrap {
  text-align: center;
  margin-top: 32px;
}

.footer-grid {
  grid-column-gap: 16px;
  grid-row-gap: 80px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-link-wrap {
  margin-top: 10px;
}

.form-block {
  width: 100%;
}

.hero-logotype {
  width: 64px;
  height: 64px;
  margin-top: 40px;
  position: absolute;
  top: 0;
}

.button {
  background-color: var(--neutral-1);
  border-radius: 6px;
  padding: 11px 18px;
  font-weight: 400;
  transition: opacity .2s, transform .2s, box-shadow .2s;
}

.button:hover {
  opacity: .9;
  transform: translate(0, -2px);
  box-shadow: 0 1px 3px #0000001a;
}

.contact-form-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-field {
  background-color: #52503b05;
  border: 1px solid #e5e7eb;
  border-radius: 8px;
  margin-bottom: 0;
}

.div-block {
  justify-content: center;
  align-items: flex-start;
  margin-top: 2rem;
  display: flex;
}

.link {
  color: var(--white);
}

.div-block-2 {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  margin-bottom: 4rem;
  display: grid;
}

.form-block-2 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.profile-image {
  object-fit: cover;
  border-radius: 50%;
  width: 84px;
  height: 84px;
  margin-bottom: 1rem;
}

.light-bold {
  color: var(--neutral-1);
  font-weight: 500;
}

@media screen and (max-width: 991px) {
  .section-title {
    width: auto;
    max-width: 75%;
  }

  .animated-arrow-wrap {
    margin-bottom: 20px;
  }

  .work-example-wrap {
    height: 200px;
  }

  .hero-logotype {
    margin-top: 20px;
  }

  .div-block-2 {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .section-title {
    max-width: 100%;
  }

  .footer-form {
    max-width: none;
  }

  .footer-grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-wrap {
    height: 80vh;
  }

  .footer-grid, .contact-form-grid.reveal, .div-block-2 {
    grid-template-columns: 1fr;
  }
}

#w-node-_194214ea-2b4f-3bcf-5196-9b638c34608f-a69ff0e4 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_194214ea-2b4f-3bcf-5196-9b638c346093-a69ff0e4 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: end;
}

#w-node-_85c7c48b-9aa8-f67f-c90a-9ef04ae8d3c2-1e2e2359 {
  grid-area: 1 / 2 / 2 / 4;
  justify-self: center;
}

#w-node-_85c7c48b-9aa8-f67f-c90a-9ef04ae8d3e1-1e2e2359 {
  grid-area: 1 / 4 / 2 / 7;
}

#w-node-_85c7c48b-9aa8-f67f-c90a-9ef04ae8d3f1-1e2e2359 {
  grid-area: 2 / 3 / 3 / 6;
}

@media screen and (max-width: 767px) {
  #w-node-_85c7c48b-9aa8-f67f-c90a-9ef04ae8d3c2-1e2e2359 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: start;
  }

  #w-node-_85c7c48b-9aa8-f67f-c90a-9ef04ae8d3e1-1e2e2359 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_85c7c48b-9aa8-f67f-c90a-9ef04ae8d3f1-1e2e2359 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_194214ea-2b4f-3bcf-5196-9b638c34608f-a69ff0e4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_194214ea-2b4f-3bcf-5196-9b638c346093-a69ff0e4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: end;
  }

  #w-node-_85c7c48b-9aa8-f67f-c90a-9ef04ae8d3f1-1e2e2359 {
    grid-column: span 1 / span 1;
  }
}


